
class Status {
  String status;
  String message;
  String errorCode;
  Status(this.status, this.message);

  Status.fromJson(Map<String, dynamic> json) {
    status = json['status'];
    message = json['message'];
    errorCode = json['error_code'];
  }
}